columnSuffix: null
handle: discount_shop
instructions: null
name: Parduotuvė
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Pridėti parduotuvę'
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:99d31188-45d7-42c4-89c4-b1f8d4cde4d3' # Pardavėjas
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
